CommCat 4.9.3 provides several minor bug fixes plus a major change if you are using CommCat Live with VoIP. This new version is required by a change on the VoIP server. You must update to this version for VoIP to connect.

73, Howard W6HN